package com.ruoyi.sim.domain;

import com.ruoyi.common.core.domain.entity.SysUser;

/**
 * 继承 用户对象 sys_user 的学员对象。
 */
public class Student extends SysUser {

    // -------------------------------- tom add  --------------------------------

    /**
     * 仅仅返回查询关联结果。
     */
    private Major major;

    public Major getMajor() {
        return major;
    }

    public void setMajor(Major major) {
        this.major = major;
    }
}
